/*     199982 : 타이틀 텍스트      */
.title__199982__ {font-size:0}
.title__199982__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__199982__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#f14378;font-size:0}

@media all and (min-width:768px){
	.title__199982__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__199982__ p {padding-bottom:30px;font-size:30px}
	.title__199982__ p:before {width:60px;height:5px}
}

/*     199983 : 장문 텍스트      */
.textarea__199983__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#666666; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__199983__ p {font-size:20px; line-height:1.6em;}
}

